cURL
curl --request GET \ --url https://test.didxtech.com/consumer-onboarding/api/users \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "123e4567-e89b-12d3-a456-426614174000", "username": "johndoe", "email": "[email protected]", "firstName": "John", "lastName": "Doe", "enabled": true } ], "links": { "self": "<string>", "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>", "related": "<string>" }, "meta": {}, "errors": [ { "detail": "<string>", "id": "<string>", "status": "<string>", "code": "<string>", "title": "<string>", "source": { "pointer": "<string>", "parameter": "<string>" }, "meta": {} } ] }
Documentation IndexFetch the complete documentation index at: https://docs.didx.co.za/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.didx.co.za/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of users.
Show child attributes